{ pkgs, ... }:

{
  environment.systemPackages = with pkgs; [
    moreutils
    file
    upx
    dotenvx
    git
    lazygit
    delta
    license-generator
    git-ignore
    gitleaks
    git-secrets
    pass-git-helper
    just
    xh
    process-compose
    # mcfly # terminal history
    zellij
    progress
    noti
    topgrade
    ripgrep
    rewrk
    wrk2
    procs
    # skim #fzf better alternative in rust
    monolith
    # taskwarrior3
    asciinema
    asciinema-agg
    # wormhole-william
    magic-wormhole-rs
    # macchina #neofetch alternative in rust
    dogdns
    sd
    ouch
    duf
    ncdu
    du-dust
    trash-cli
    zoxide
    fzf
    bat
    hexyl
    mdcat
    pandoc
    lsd
    lsof

    cmatrix
    pipes-rs
    rsclock
    cava
    figlet
  ];
}
